branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/MonteCarlo-Regular.ttf: MonteCarlo-Regular.ttf
repository_url: https://github.com/googlefonts/monte-carlo
